Java Interface
Last update : 16/02/2006

SciString - Class to use String object in Scilab.

### Description

Method Summary :

`public SciString(String name,SciString Obj)` : Constructor

`public SciString(String name)` : Constructor

`public String getName()` : Get Name of scilab object

`public void Get()` : Get in java object , value of scilab object

`public String getData()` :Get Value of scilab object

`public void Send()` : Send to scilab object , value of java object

`public void disp()` : disp object

`public boolean Job(String job)` : Execute a job in scilab

### Examples

     // See SCI/examples/Callsci/CallsciJava directory

### See Also

`Scilab`, `SciDouble`, `SciDoubleArray`, `SciStringArray`,

### Author

A.C